Create a new cron job
POST /api/v3/organizations/{organisation}/applications/{application}/environments/{environment}/cron
POST
/api/v3/organizations/{organisation}/applications/{application}/environments/{environment}/cron
Authorizations
Parameters
Path Parameters
organisation
required
string
The organisation ID
Example
test-org application
required
string
The application ID
Example
test-app environment
required
string
The environment ID
Example
test-envRequest Body required
object
name
required
string
description
string
scheduleExpression
required
string
command
required
Array<string>
targetContainerName
string
isEnabled
boolean
Responses
201
The created cron job
object
name
string
description
string
scheduleExpression
string
command
Array<string>
targetContainerName
string
isEnabled
boolean
400
The request is invalid
422
The request is invalid
object
message
string
errors